package mysql

import (
	"testing"
)

func TestMigrate(t *testing.T) {
	//err := MigrateDatabase("47.105.151.120", "18152", "iot-hub", "root", "Luzhenqian@0807")
	err := MigrateDatabase("127.0.0.1", "18152", "iot-hub", "root", "Luzhenqian@0807")
	if err != nil {
		t.Error(err)
	}
}
